@charset "utf-8";
.sidebar {
  position: fixed;
  right: 0;
  transform: translateX(300px);
  width: 300px;
  background: #1c1819;
  height: 100vh;
  transition: 0.3s;
  top: 0;
  z-index: 999; }
  .sidebar a {
    color: inherit; }
  .sidebar .logo img {
    max-width: 100%;
    height: auto; }
    .sidebar .logo p {
      margin: 0; }
  .sidebar .menu {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    text-align: right; }
    @media (max-width: 999px) {
  .sidebar .menu {
    padding-bottom: 50px; } }
    .sidebar .menu p {
      display: block;
      color: #fff;
      padding: 3vh 30px;
      transition: 0.3s;
      cursor: pointer;
      margin: 0;
      font-family: 'Montserrat', sans-serif;
      letter-spacing: 1px;
      font-size: 22px; }
      .sidebar .menu p:hover {
        background: rgba(255, 255, 255, 0.1); }
  .sidebar .details {
    position: absolute;
    bottom: 5vh;
    width: 100%;
    color: #fff;
    text-align: left;
    padding-left: 5%;
    display: none; }
    .sidebar .details p {
      margin: 0;
      padding: 1vh 0;
      transition: 0.3s;
      cursor: pointer;
      font-size: 16px;
      line-height: 24px; }
      .sidebar .details p::after {
        content: '';
        display: inline-block;
        height: 2px;
        width: 40px;
        background: #000; }
      .sidebar .details p:hover {
        background: #111; }
    .sidebar .details a {
      text-decoration: none;
      color: inherit;
      display: block; }
  .sidebar .buttons {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: #ac314d;
    color: #fff; }
    @media (min-width: 1000px) {
  .sidebar .buttons {
    display: none; } }
    .sidebar .buttons .header-button {
      float: left;
      padding: 0;
      line-height: 50px;
      cursor: pointer;
      transition: 0.3s;
      font-size: 17px;
      width: 20%; }
      .sidebar .buttons .header-button:nth-child(even) {
        background: rgba(255, 255, 255, 0.05); }

.page-overlay {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 0;
  z-index: 998;
  overflow: hidden;
  transition-delay: 0.3s; }
  .page-overlay .inner {
    width: 100%;
    height: 100vh;
    background: rgba(255, 255, 255, 0);
    transition: 0.3s;
    cursor: pointer; }

.sidebar-open .sidebar {
  transform: translateX(0); }
  .sidebar-open .page-overlay {
    height: 100vh;
    transition-delay: 0s; }
    .sidebar-open .page-overlay .inner {
      background: rgba(255, 255, 255, 0.7); }

.header {
  background: #1c1819;
  position: fixed;
  width: 100%;
  top: 0;
  color: #fff;
  z-index: 990;
  transition: 0.3s; }
  .header a {
    color: inherit; }
  .header .inner {
    position: relative;
    height: 100px;
    transition: 0.3s; }
  .header .logo {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0; }
    @media (max-width: 767px) {
  .header .logo {
    width: 100%;
    position: relative;
    top: 0;
    transform: none; } }
    .header .logo p {
      height: 100px;
      transition: 0.3s; }
    .header .logo img {
      max-height: 100%;
      width: auto;
      max-width: calc(100vw - 275px); }
      @media (max-width: 767px) {
  .header .logo img {
    max-width: 100%; } }
  .header .buttons {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 5%;
    transition: 0.3s; }
    @media (max-width: 767px) {
  .header .buttons {
    width: 100%;
    position: relative;
    transform: none;
    top: auto;
    display: inline-block;
    right: auto;
    background: #fff; } }
    .header .buttons .header-button {
      float: left;
      padding: 0 15px;
      line-height: 45px;
      cursor: pointer;
      transition: 0.3s;
      font-size: 17px; }
      @media (max-width: 999px) {
  .header .buttons .header-button {
    display: none; } }
      .header .buttons .header-button:hover {
        opacity: 0.8;
        transform: translateY(-3px); }
      .header .buttons .header-button.book, .header .buttons .header-button.menu {
        width: auto;
        padding: 0 20px;
        background: #ac314d;
        margin: 0;
        transform: none !important;
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: 2px;
        overflow: hidden;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        display: block !important; }
        @media (max-width: 767px) {
  .header .buttons .header-button.book, .header .buttons .header-button.menu {
    width: 50%;
    margin: 0 !important;
    padding: 0 !important; } }
        .header .buttons .header-button.book i, .header .buttons .header-button.menu i {
          margin-left: 10px; }
      .header .buttons .header-button.book {
        margin-left: 40px;
        padding-left: 20px;
        position: relative; }
        .header .buttons .header-button.book a {
          position: absolute;
          left: 0px;
          right: 0px;
          top: 0px;
          bottom: 0px;
          display: block;
          width: auto;
          height: auto;
          opacity: 0; }
      .header .buttons .header-button.menu {
        background-image: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
        padding-right: 20px; }
  .header p {
    margin: 0; }

@media (max-width: 767px) {
    .scroll .header {
      transform: translateY(-100%); } }
  .scroll .header .buttons {
    right: 0; }
  .scroll .header .header-button {
    line-height: 60px; }
    @media (max-width: 767px) {
  .scroll .header .header-button {
    line-height: 50px; } }
  .scroll .header .inner {
    height: 60px; }
  .scroll .header .logo p {
    height: 60px; }

.contact-details {
  z-index: 2000;
  height: 0;
  overflow: hidden;
  top: 0;
  transition-delay: 0.5s;
  position: fixed;
  width: 100%; }
  .contact-details .overlay {
    background: rgba(255, 255, 255, 0.9);
    transition: 0.5s;
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100vh; }
    .contact-details .overlay .custom {
      top: 45%;
      position: absolute;
      left: 50%;
      transform: translate(-50%, -50%); }
      @media (max-width: 767px) {
  .contact-details .overlay .custom {
    width: 100%; } }
      .contact-details .overlay .custom p {
        display: none;
        margin: 0;
        font-size: 26px;
        transition: 0.3s;
        line-height: 60px;
        padding: 0 30px;
        cursor: pointer; }
        @media (max-width: 767px) {
  .contact-details .overlay .custom p {
    line-height: 44px; } }
        .contact-details .overlay .custom p:hover {
          transform: scale(1.1); }
        .contact-details .overlay .custom p a {
          color: inherit;
          white-space: nowrap; }

.conpop1 .contact-details, .conpop2 .contact-details, .conpop3 .contact-details, .conpop4 .contact-details, .conpop5 .contact-details {
  height: 100vh;
  transition-delay: 0s; }
  .conpop1 .contact-details .overlay, .conpop2 .contact-details .overlay, .conpop3 .contact-details .overlay, .conpop4 .contact-details .overlay, .conpop5 .contact-details .overlay {
    opacity: 1; }

.conpop1 .contact-details .overlay .custom p:nth-child(1), .conpop2 .contact-details .overlay .custom p:nth-child(2), .conpop3 .contact-details .overlay .custom p:nth-child(3), .conpop4 .contact-details .overlay .custom p:nth-child(4), .conpop5 .contact-details .overlay .custom p:nth-child(5) {
  display: block; }
